Bug 19255 - i18n-ISSUE-200: Position of ruby
i18n-ISSUE-200: Position of ruby
Status: VERIFIED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
PC All
: P2 normal
: ---
Assigned To: Robin Berjon
HTML WG Bugzilla archive list
: CR
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 16:49 UTC by i18n IG
Modified: 2014-03-06 23:12 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description i18n IG 2012-10-03 16:49:06 UTC
4.6.20 The ruby element
http://dev.w3.org/html5/spec/the-ruby-element.html#the-ruby-element

It may be worth adding a note to say that ruby text can appear on either side, and sometimes both sides, of the base text, and that it is possible to control the position using CSS (ruby-position).
Comment 1 Robin Berjon 2013-12-13 14:13:52 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: Added a description matching that to the text.
Rationale: It is a helpful note.
Comment 2 Addison Phillips 2014-03-06 23:12:17 UTC
I18N is satisfied by this resolution.